Ubuntu: 1911-1: Little CMS vulnerability

LinuxSecurity.com: Little CMS could be made to crash if it opened a specially crafted file.